ALERT: Some images may not load properly within the Knowledge Base Article. If you see a broken image, please right-click and select 'Open image in a new tab'. We apologize for this inconvenience.

CA API Gateway: Unable to View Dashboard

book

Article ID: 199560

calendar_today

Updated On:

Products

CA API Gateway API SECURITY

Issue/Introduction

A user is unable to view the Policy Manager dashboard after connecting to a Gateway running version 9.4 CR04 or lower with a version 9.4 CR05 Policy Manager. 
Policy manager crashes with stack error.

Environment

API Gateway 9.4

Resolution

Users are encouraged to upgrade instances of Gateway version 9.4 CR04 to version 9.4 CR05, because there is a new feature added to collect service usage statistics from the Gateway dashboard via new CWP (serviceUsage.updateInterval).

Additional Information

https://techdocs.broadcom.com/us/en/ca-enterprise-software/layer7-api-management/api-gateway/9-4/release-notes-9-4/new-features-and-enhancements.html